Bug 966015 - mediawiki-1.21.0 is available
mediawiki-1.21.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 05:48 EDT by Upstream Release Monitoring
Modified: 2013-05-29 00:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 00:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-22 05:48:09 EDT
Latest upstream release: 1.20.6
Current version in Fedora Rawhide: 1.20.5
URL: http://www.mediawiki.org/wiki/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-28 07:32:02 EDT
Latest upstream release: 1.21.0
Current version in Fedora Rawhide: 1.20.5
URL: http://www.mediawiki.org/wiki/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.